Loading...
Searching...
No Matches
base64_lut.ipp File Reference

Go to the source code of this file.

## Functions

template<typename C >
const C * | is_base64_char_lut ()
template<typename C >
const C * | base64_alphabet ()
template<typename C >
const C * | base64_decode_lut ()

## Function Documentation

## base64_alphabet()

template<typename C >

const C * base64_alphabet | ( |  | ) |

Definition at line 55 of file base64_lut.ipp.

## base64_decode_lut()

template<typename C >

const C * base64_decode_lut | ( |  | ) |

Definition at line 69 of file base64_lut.ipp.

## is_base64_char_lut()

template<typename C >

const C * is_base64_char_lut | ( |  | ) |

Definition at line 2 of file base64_lut.ipp.